---
title: "TFC Connection 🎉"
description: "Connecting teens with the truth of Jesus Christ… teaching and equipping them to live out the Great Commission."
---

Teens For Christ Connection (TFC) is a rural ministry reaching out to the mission field of teenagers in rural communities across Northwest Kansas and Southwest Nebraska. In rural communities where youth ministry programs and resources are limited, TFC desires to partner with churches to meet this need. Whether this is through providing community youth groups, coaching those already working with youth, or supplying resources and extra curricular activities for area ministries, TFC desires to connect teens with the truth of Jesus Christ and equip them to live out the Great Commission.

<!-- ////////CAMP STUFF//////// -->
<div class="flex flex-wrap items-center">
<span class="basis-full md:basis-3/4 items-center">
{{< typeit tag=h2 lifeLike=true >}}
Camp registration is now open!!
{{< /typeit >}}
</span>

<!-- <span class="grow"> -->

<span class="basis-full md:basis-1/4 items-center mt-6">
{{< button href="/camp-form" >}}
Fill out now!
{{< /button >}}
</span>
</div>

{{ spacing(height="h-4") }}

> If you need to fill out a camp health form, please do so [here](/camp-health-form).

> If you need to pay for your camp form, pay for registration ($85) [here](https://secure.myvanco.com/L-Z772/campaign/C-13JPJ) or pay for the full price ($185) [here](https://secure.myvanco.com/L-Z772/campaign/C-13JQE).

{{ pt(src="https://videos.tfcconnection.org/videos/embed/0e6378c4-bb58-4fb1-8edf-72b73efc5ad2") }}

<!-- ////////MT  STUFF//////// -->
<!-- <div class="flex flex-wrap items-center"> -->
<!-- <span class="basis-full md:basis-3/4 items-center"> -->
<!-- {{< typeit tag=h2 lifeLike=true >}} -->
<!-- Mission Trip sign ups are here! -->
<!-- {{< /typeit >}} -->
<!-- </span> -->

<!-- <span class="grow"> -->

<!-- <span class="basis-full md:basis-1/4 items-center mt-6"> -->
<!-- {{< button href="/mt-form" >}} -->
<!-- Fill out now! -->
<!-- {{< /button >}} -->
<!-- </span> -->
<!-- </div> -->

<!-- {{< spacing height=h-4 >}} -->

<!-- > If you need to fill out a health form, please do so [here](/health-form). Also here you can fill out the [parent](/mt-parent-form), [teacher](/mt-teacher-form), [church-related](/mt-church-form) reference forms. -->


## Our Vision
Our vision is to change the world from the heart of America by providing disciple making opportunities that serve communities where student ministries are limited.

## Our Mission
We do that by, connecting teens with the truth of Jesus Christ…teaching and equipping them to live out the Great Commission.

{{ disciplemaking }}
